[
  {
    "frequency_rank": 2601,
    "charcter": "寞",
    "pinyin": "mò",
    "definition": "silent, still, lonely, solitary",
    "radical": "宀",
    "radical_code": 40.11,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 3026
  },
  {
    "frequency_rank": 2602,
    "charcter": "蜀",
    "pinyin": "shǔ",
    "definition": "name of an ancient state",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2934
  },
  {
    "frequency_rank": 2603,
    "charcter": "甩",
    "pinyin": "shuǎi",
    "definition": "throw away, discard",
    "radical": "用",
    "radical_code": 101.0,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 284
  },
  {
    "frequency_rank": 2604,
    "charcter": "涯",
    "pinyin": "yá",
    "definition": null,
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2414
  },
  {
    "frequency_rank": 2605,
    "charcter": "枕",
    "pinyin": "zhěn",
    "definition": "pillow",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1033
  },
  {
    "frequency_rank": 2606,
    "charcter": "丐",
    "pinyin": "gài",
    "definition": "beggar; beg; give",
    "radical": "一",
    "radical_code": 1.3,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 84
  },
  {
    "frequency_rank": 2607,
    "charcter": "泳",
    "pinyin": "yǒng",
    "definition": "dive; swim",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1257
  },
  {
    "frequency_rank": 2608,
    "charcter": "奎",
    "pinyin": "kuí",
    "definition": "stride of man; one of the twenty-eight lunar mansions",
    "radical": "大",
    "radical_code": 37.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4171
  },
  {
    "frequency_rank": 2609,
    "charcter": "泌",
    "pinyin": "mì",
    "definition": "to seep out, excrete",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1256
  },
  {
    "frequency_rank": 2610,
    "charcter": "逾",
    "pinyin": "yú",
    "definition": "go over, pass over, exceed",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2708
  },
  {
    "frequency_rank": 2611,
    "charcter": "叮",
    "pinyin": "dīng",
    "definition": "exhort or enjoin repeatedly",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 241
  },
  {
    "frequency_rank": 2612,
    "charcter": "黛",
    "pinyin": "dài",
    "definition": "blacken eyebrows; black",
    "radical": "黑",
    "radical_code": 203.5,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6261
  },
  {
    "frequency_rank": 2613,
    "charcter": "燥",
    "pinyin": "zào",
    "definition": "dry, parched, arid; quick-tempered",
    "radical": "火",
    "radical_code": 86.13,
    "stroke_count": 17,
    "hsk_levl": 5,
    "general_standard_num": 3430
  },
  {
    "frequency_rank": 2614,
    "charcter": "掷",
    "pinyin": "zhì",
    "definition": "throw, hurl, cast, fling",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2186
  },
  {
    "frequency_rank": 2615,
    "charcter": "藉",
    "pinyin": "jí",
    "definition": "mat, pad; rely on; pretext",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3390
  },
  {
    "frequency_rank": 2616,
    "charcter": "枢",
    "pinyin": "shū",
    "definition": "door hinge; pivot; center of power",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1021
  },
  {
    "frequency_rank": 2617,
    "charcter": "憎",
    "pinyin": "zēng",
    "definition": "hate, detest, abhor; hatred",
    "radical": "心",
    "radical_code": 61.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3303
  },
  {
    "frequency_rank": 2618,
    "charcter": "鲸",
    "pinyin": "jīng",
    "definition": "whale",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3366
  },
  {
    "frequency_rank": 2619,
    "charcter": "弘",
    "pinyin": "hóng",
    "definition": "enlarge, expand; liberal, great",
    "radical": "弓",
    "radical_code": 57.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 329
  },
  {
    "frequency_rank": 2620,
    "charcter": "倚",
    "pinyin": "yǐ",
    "definition": "rely on, depend on; lean heavily",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1957
  },
  {
    "frequency_rank": 2621,
    "charcter": "侮",
    "pinyin": "wǔ",
    "definition": "insult, ridicule, disgrace",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1566
  },
  {
    "frequency_rank": 2622,
    "charcter": "藩",
    "pinyin": "fān",
    "definition": "fence; boundary; outlying border",
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6322
  },
  {
    "frequency_rank": 2623,
    "charcter": "拂",
    "pinyin": "fú",
    "definition": "shake off, brush away; dust",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 986
  },
  {
    "frequency_rank": 2624,
    "charcter": "鹤",
    "pinyin": "hè",
    "definition": "crane; Grus species (various)",
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3308
  },
  {
    "frequency_rank": 2625,
    "charcter": "蚀",
    "pinyin": "shí",
    "definition": "nibble away; erode; eclipse",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1612
  },
  {
    "frequency_rank": 2626,
    "charcter": "浆",
    "pinyin": "jiāng",
    "definition": "any thick fluid; starch; broth",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2018
  },
  {
    "frequency_rank": 2627,
    "charcter": "芙",
    "pinyin": "fú",
    "definition": "hibiscus",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 661
  },
  {
    "frequency_rank": 2628,
    "charcter": "垃",
    "pinyin": "lā",
    "definition": "garbage, refuse, waste",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 980
  },
  {
    "frequency_rank": 2629,
    "charcter": "烤",
    "pinyin": "kǎo",
    "definition": "bake, roast, toast, cook",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2057
  },
  {
    "frequency_rank": 2630,
    "charcter": "晒",
    "pinyin": "shài",
    "definition": "dry in sun, expose to sun",
    "radical": "日",
    "radical_code": 72.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1887
  },
  {
    "frequency_rank": 2631,
    "charcter": "霜",
    "pinyin": "shuāng",
    "definition": "frost; crystallized; candied",
    "radical": "雨",
    "radical_code": 173.9,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3399
  },
  {
    "frequency_rank": 2632,
    "charcter": "剿",
    "pinyin": "jiǎo",
    "definition": "destroy, exterminate, annihilate",
    "radical": "刀",
    "radical_code": 18.14,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 3048
  },
  {
    "frequency_rank": 2633,
    "charcter": "蕴",
    "pinyin": "yùn",
    "definition": "to collect, gather, store; profound",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3212
  },
  {
    "frequency_rank": 2634,
    "charcter": "圾",
    "pinyin": "jī",
    "definition": "garbage, rubbish; shaking; danger",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 362
  },
  {
    "frequency_rank": 2635,
    "charcter": "绸",
    "pinyin": "chóu",
    "definition": "silk cloth, satin damask",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2495
  },
  {
    "frequency_rank": 2636,
    "charcter": "屿",
    "pinyin": "yǔ",
    "definition": "island",
    "radical": "山",
    "radical_code": 46.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 434
  },
  {
    "frequency_rank": 2637,
    "charcter": "氢",
    "pinyin": "qīng",
    "definition": "ammonia; hydrogen nitride",
    "radical": "气",
    "radical_code": 84.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1542
  },
  {
    "frequency_rank": 2638,
    "charcter": "驼",
    "pinyin": "tuó",
    "definition": "a camel; humpbacked; to carry on the back",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1347
  },
  {
    "frequency_rank": 2639,
    "charcter": "妆",
    "pinyin": "zhuāng",
    "definition": "to adorn oneself, dress up, use make-up",
    "radical": "女",
    "radical_code": 38.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 512
  },
  {
    "frequency_rank": 2640,
    "charcter": "捆",
    "pinyin": "kǔn",
    "definition": "tie up; bind, truss up; bundle",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1796
  },
  {
    "frequency_rank": 2641,
    "charcter": "铅",
    "pinyin": "qiān",
    "definition": "lead",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 1934
  },
  {
    "frequency_rank": 2642,
    "charcter": "逛",
    "pinyin": "guàng",
    "definition": "ramble, stroll, roam, wander",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2003
  },
  {
    "frequency_rank": 2643,
    "charcter": "淑",
    "pinyin": "shū",
    "definition": "good, pure, virtuous, charming",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2418
  },
  {
    "frequency_rank": 2644,
    "charcter": "榴",
    "pinyin": "liú",
    "definition": "pomegranate",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3080
  },
  {
    "frequency_rank": 2645,
    "charcter": "丙",
    "pinyin": "bǐng",
    "definition": "third; 3rd heavenly stem",
    "radical": "一",
    "radical_code": 1.4,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 213
  },
  {
    "frequency_rank": 2646,
    "charcter": "痒",
    "pinyin": "yǎng",
    "definition": "itch",
    "radical": "疒",
    "radical_code": 104.6,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2382
  },
  {
    "frequency_rank": 2647,
    "charcter": "钞",
    "pinyin": "chāo",
    "definition": "paper money, bank notes; copy",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1527
  },
  {
    "frequency_rank": 2648,
    "charcter": "蹄",
    "pinyin": "tí",
    "definition": "hoof; leg of pork; little witch",
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3344
  },
  {
    "frequency_rank": 2649,
    "charcter": "犬",
    "pinyin": "quǎn",
    "definition": "dog; radical number 94",
    "radical": "犬",
    "radical_code": 94.0,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 92
  },
  {
    "frequency_rank": 2650,
    "charcter": "躬",
    "pinyin": "gōng",
    "definition": "body; personally, in person",
    "radical": "身",
    "radical_code": 158.3,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1972
  }
]